/*
Theme Name:		typegrid11 Child
Template:		typegrid11
Description:	Child theme built by NexSens to customize the typegrid11 theme
Version:		1.2
Author:     	NexSens Technology, Inc
*/

@import url("../typegrid11/style.css");

.tagcloud > a
{
	padding: 5px;
	background-color: #4d4d4d;
	color: white!important;
	margin: 4px!important;
	display: inline-block!important;
	text-transform: uppercase;
}

.ssp_slider_default .flex-direction-nav
{
	position: initial;
	top: initial;
	right: initial;
}

.ssp_slider_default .flex-direction-nav a
{
	box-shadow: none;
}

.sticky {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
}

.post-fishsens-video {
	position: relative;
}

.post-fishsens-video img {
	width: 100%;
}

.post-fishsens-video .fishsens-video {
	position: absolute;
}

@media only screen and (max-width: 960px) and (min-width: 719px) {
	.sidebar-expand .post-fishsens-video-side {
		display: block;
	}

	.sidebar-collapse .post-fishsens-video-side {
		display: none;
	}
}
